#actie,
.configurator-showroom .info-button {
	display:none !important
}
.outer-container {

 
    padding-right: 0px !important;

}
.inner-container {

    padding-right: 0px !important;

}

#frontblokken {
	min-height:100px;
/*	margin-top:20px; */
	width:100%
	
}

#frontblokken #slider {

}

#frontblokken #slider .slide {
	position:relative
	
}

.flexslider .slides>li {

    /* -webkit-backface-visibility: hidden; */
    position: relative;
}
.flexslider .slides a {
	    display: block;
    height: 100%;
    width: 100%;
}

#frontblokken #slider .slide-content {
/*
  background-color: transparent;

  top: 0;
  color: #fff;
  display: block;

  left: 0;

  position: absolute;
  width: 100%;
  zoom: 1;
  
  font-size:72px
*/

    background-color: transparent;
    top: 0;
    color: #fff;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
    zoom: 1;
    /* font-size: 38px; */
    height: 100%;
	
}

.slide-content .slide-titel {
    font-size: 24px;
    color: #002f6a;
    margin-left: 13%;
/*    margin-top: 2% */
}

#frontblokken #slider .slide-bg {
	position:absolute;
	z-index:1;
	width:100%;
	height:100%	
	
}

.blokpadding {
	    padding: 20px;
    padding-top: 0px;
}


#blok3content {
	position:absolute;
	z-index:99;
	height:100%;
	width:100%;
}

#frontblokken .blok {
	float:left;
	height:240px;
	margin-bottom:20px;
	position:relative
	
}

#frontblokken .blok-tekst {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:2
	
}

#frontblokken .blok-titel {
    /* width: 25%; */
    /* width: 100%; */
    text-align: left;
    /* left: 20px; */
    width: 96% !important;
    left: 4%;
	
}

#blok1 .blok-titel,
#blok2 .blok-titel {
	/*	width:25%; */
	width:25% !important
}
#frontblokken  .blok-titel h1 {
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	color:#1a4577
}

#frontblokken .blok-prijs {
	color:#fff;
	background-repeat:no-repeat;
	background-size:contain;
	text-align:center;
    padding-top: 6px;	

	
}

#frontblokken .prijsgrootte1 {
	width:90px;
	height:90px;

}

#frontblokken .prijsgrootte2 {
	width:110px;
	height:110px

	
}

#frontblokken .prijsgrootte2 .regel1 {
	margin-top:10px
}

#frontblokken .prijskleur1 {
	background-image:url(../images/bol1.png)
	
}

#frontblokken .prijskleur2 {
	background-image:url(../images/bol2.png)	
}


#frontblokken .blok-pijl {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:3;
	pointer-events:none
	
}
#frontblokken .blok-pijl2 {
	position:absolute;
	right:0px;
	bottom:0px;
	width:20px;
	height:20px;
	background-color:#334e69;
	background-image:url(../images/pijl.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:10px

	
}
.videoWrapper {

	padding-bottom: 56.25%; /* 16:9 */

	height: 0;
}
.videoWrapper iframe {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 90%;
}

#frontblokken .blok-tekst .blok-padding {
/*	padding:20px */
	
}

.flexslider {
	margin: 0 0 20px !important;
	border:none !important;
	border-radius:0px !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    -o-box-shadow:none !important;
    box-shadow:none !important;
}	
	

.flex-control-nav {
	bottom: 10px !important;
    text-align: center !important;
    right: 20px !important
}

#frontblokken .blok-foto1 {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
	background-repeat:no-repeat;
	background-position:center center
}

.blok-prijs .regel1 {
	text-decoration:line-through;
	font-size:15px;

}

.blok-prijs .regel2 {

    font-size: 14px;
    margin: 0px;
    padding: 0px;
    line-height: 14px;

}
.blok-prijs .regel3 {

	font-size:20px;

}
.dech .blok-prijs .regel3 {

	font-size:15px !important

}



#blok1 .blok-foto1 {
	background-image:url(../images/onderhoud.png);
	background-size:contain;
	background-position:50% 90%;
	width:80%;
	left:10%
	
}

#blok1 .blok-titel {
	position:absolute;

	top:0px;
	color:#06407c
}

#blok1 .blok-prijs {
	position:absolute;
	right:10px;
	top:10px;

}

#blok4 .blok-prijs {
    position: absolute;
    right: 20px;
    top: 50px;
}


#blok7 .blok-prijs {
	position:absolute;
	right:30px;
	top:30px;

}
#blok1 .blok-titel {
	position:absolute;

	top:0px;

}

#blok5 .blok-prijs {
	position: absolute;
    left: 20px;
    top: 40px;
}
#blok5 .blok-titel {
	position:absolute;

	top:0px;

}

#blok6 .blok-padding {
	padding:20px;
	padding-top:0px
}

#blok7 .blok-titel {
	position:absolute;

	top:0px;

}


#blok2 .blok-foto1 {
	background-image:url(../images/verwarmingen.png);
	background-size:contain;
	background-position:50% 90%;
	width:80%;
	left:10%
	
}
#blok4 .blok-foto1 {
	background-image:url(../images/beddentijken.png);
	background-size:cover;
	background-position:50% 100%;
	width:100%;

	
}

#blok5 .blok-foto1 {
	background-image:url(../images/hoeslakens.png);
	background-size:cover;
	background-position:50% 100%;
	width:100%;

	
}
#blok7 .blok-foto1 {
    background-image: url(../images/light.png);
    background-size: contain;
    background-position: 50% 65%;
    width: 90%;
    left: 5%;
	
}

#blok2 .blok-titel {
	position:absolute;

	top:0px;
}

#blok3 .blok-titel {

	right:20px;
	top:0px;
}

#blok4 .blok-titel {
    position: absolute;
    right: 20px;
    /* top: 0px; */
    text-align: right;
    width: 100%;}


#blok2 .blok-prijs {
	position:absolute;
	right:10px;
	top:20px;

}


#blok3 .blok-prijs {
	position:absolute;
	right:10px;
	top:30%;

}

#frontblokken #blok3 .blok-titel {
    width: 100%;
    text-align: left;
	    color: #1a4577;
}

#blok3 .blok-foto1 {
	background-image:url(../images/watermatras.png);
	background-size:contain;
	background-position:50% 70%;
	width:100%;
	left:0%;
	background-repeat:no-repeat;
	position:absolute;
	z-index:1
	
}

#frontblokken .blok-opsomming {
	margin-top:10px	
}

#frontblokken .blok-opsomming ul {
	margin:0px !important;
	padding:0px !important;
	
}

#frontblokken .blok-opsomming li {
    list-style: none;
    padding-left: 24px;
    line-height: 22px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 18px;
    background-image: url(../images/vinkje.png);
    color: #696B70;
    font-size: 13px;
	
	
	
}

#onderhoudspakket {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

#onderhoudspakket #onderhoudspakket-links {
    float: left;
    width: 35%;
    background-image: url(../images/onderhoudset.png);
    background-size: contain;
    background-position: center center;
    /* min-height: 40px; */
    background-repeat: no-repeat;
    padding-top: 40%;
    margin-left: 5%;

	
}


#onderhoudspakket #onderhoudspakket-rechts {
  color: #1a4577;
  float: left;
  margin-right: 5%;
  min-height: 40px;
  padding-top: 32%;
  width: 55%;
}

.verloop1 {
	
	    background: #d4e1e9; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d4e1e9, #f1f4f7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d4e1e9, #f1f4f7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d4e1e9, #f1f4f7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d4e1e9, #f1f4f7); /* Standard syntax */	
	
}

.verloop2 {
	
	    background: #d9dee2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d9dee2, #f4f5f7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d9dee2, #f4f5f7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d9dee2, #f4f5f7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d9dee2, #f4f5f7); /* Standard syntax */	
	
}


#frontblokken .blok1 {

	width:34%;
	margin-right:2%;
	font-size:30px;



	
}

#frontblokken .blok2 {

	width:32%; 
	margin-right:2%;

	
}

#frontblokken .blok3 {

	float:right;
	width:30%;
	height:500px;

	
}

#frontblokken .blok4 {

	width:64%;

	
}

#content-ontwerper {
    color: #555;
    line-height: 18px;	
    width: 96%;
    margin-left: 2%;	
	
}

#content-ontwerper h1 {
	font-weight:normal;
	    font-size: 24px;
		color:#1a4577;
    line-height: 28px;		
	
}

#content-ontwerper h2 {
	font-weight:normal;
	    font-size: 20px;	
		color:#1a4577		
}


#content-ontwerper .content-ontwerper-50 {
	width:48%;
	margin-right:2%;

	float:left
}

.content-ontwerper-50 ul {
	margin:0px;
	padding:0px
}

.content-ontwerper-50 li {
    list-style: none;
    padding-left: 40px;
    background-size: 26px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    min-height: 50px;
	
}

.content-ontwerper-50 #punt1 {
	background-image:url(../images/punt1.png)
	
	
}
.content-ontwerper-50 #punt2 {
	background-image:url(../images/punt2.png)	
}
.content-ontwerper-50 #punt3 {
		background-image:url(../images/punt3.png)
	
}
.content-ontwerper-50 #punt4 {
		background-image:url(../images/punt4.png)
	
}
.content-ontwerper-50 #punt5 {
		background-image:url(../images/punt5.png)
	
}

#punt1-plus {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-plus.png)
	
}

#punt1-inside {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-inside.png)	
}

#punt1-split {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-split.png)	
}

#punt1-box {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-box.png)	
}


/* ----------------- boxsprings site ---------------------- */

.boxsprings-site .slide-content .slide-titel {
	margin-left:22% !important
}

.boxsprings-site #blok5 .blok-titel h1 {
    font-size: 15px !important;
    font-weight: normal !important;
    line-height: 24px !important;
    color: #fff !important;
    text-align: left !important;
    margin-right: 30px !important;
    text-shadow: 2px 2px 2px rgba(35, 35, 35, 0.9) !important;
}

.boxsprings-site #blok5 .blok-prijs {
    position: absolute;
    right: 10px !important;
    bottom: 40px !important;
	left:auto !important;
	top:auto !important
}


.boxsprings-site #blok4 .blok-foto1 {
    background-image: url(../images/celsius.png)!important;
    background-size: cover;
    background-position: 50% 100%;
    width: 100%;
}

.boxsprings-site #blok4 .blok-titel {
    position: absolute;
    
	right:auto !important;
    /* top: 0px; */
    text-align: left !important
  
}

.boxsprings-site #blok5 .blok-foto1 {
    background-image: url(../images/hoeslakens.png);
    background-size: contain;
    background-position: 100% 100%;
    width: 100%;
}

.boxsprings-site #punt1-inside,
.content-ontwerper-50 #punt1-inside {
	background-repeat:no-repeat;
	background-size:46px !important;
	background-position:left center;
	padding-left:64px !important;
	line-height:26px;
	background-image:url(../images/punt1-royal.png) !important	
}

.boxsprings-site #punt1-plus,
.content-ontwerper-50 #punt1-plus
{
	background-repeat:no-repeat;
	background-size:46px !important;
	background-position:left center;
	padding-left:64px !important;
	line-height:26px;
	background-image:url(../images/punt1-royal.png) !important;
	
}

.boxsprings-site #punt1-split,
.content-ontwerper-50 #punt1-split {
	background-repeat:no-repeat;
	background-size:46px !important;
	background-position:left center;
	padding-left:64px !important;
	line-height:26px;
	background-image:url(../images/punt1-lifestyle.png) !important;
}

.boxsprings-site #punt1-box,
.content-ontwerper-50 #punt1-box {
	background-repeat:no-repeat;
	background-size:46px !important;
	background-position:left center;
	padding-left:64px !important;
	line-height:26px;
	background-image:url(../images/punt1-classic.png)	 !important;
}

.boxsprings-site #blok1 .blok-foto1 {
/*    background-image: url(../images/matras.png) !important; */
    background-image: url(../images/matras2.png) !important;	
    background-size: contain !important;
    background-position: 50% 90% !important;
    width: 80% !important;
    left: 10% !important;
}

.boxsprings-site #blok2 .blok-foto1 {
/*    background-image: url(../images/topper.png) !important; */
    background-image: url(../images/topper2.png) !important;	
    background-size: 85% !important;
    background-position: 50% 90% !important;

}

.boxsprings-site #blok2 .blok-titel {
    /* width: 25%; */
    width:25% !important;
}

.boxsprings-site #blok3 .blok-foto1 {
    background-image: url(../images/classic.png)!important;
    background-size: contain;
    background-position: 50% 80%;
    width: 90%;
    left: 5%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
}

.boxsprings-site #blok3 .blok-prijs .regel2 {
    margin-top: 14px !important;
	font-size:11px !important;
}
.dech .boxsprings-site #blok3 .blok-prijs .regel2 {
    margin-top: 0px !important;

}

.boxsprings-site #blok3 .blok-prijs .regel3 {


	font-size:22px !important;
}

.boxsprings-site #blok3 .blok-opsomming {
    margin-top: 30px;
}

/* ----------------- einde boxsprings site ---------------------- */




@media screen and (max-width: 690px) { /* 480 */

/*
#frontblokken .blok1 {

	margin-right:0%;


	
}

#frontblokken .blok2 {


	margin-right:0%;

}
*/
#frontblokken .blok {


	margin-right:0% !important

}


/*	
	.blok {
		width:100% !important
	}
*/

	.boxsprings-site #blok3 .blok-prijs {
		top: 30%;
	}


.slide-content .slide-titel {
    font-size: 22px !important;
    margin-left: 25% !important;
    margin-top: 11% !important
}

.slide-content .slide-titel {

    text-align: center;
}



.boxsprings-site .slide-content .slide-titel {
    margin-left: 25% !important;
    font-size: 14px !important;
    text-align: right !important;
    margin-right: 5% !important;
/*	
color: #fff;
    text-shadow: 2px 0px 1px rgba(0,0,0,.8); */
    display: none;	
}

	#onderhoudspakket #onderhoudspakket-links {
		padding-top: 30%;
	}
	
	.content-ontwerper-50 li {
	    padding-left: 70px;
    background-size: 40px;
	}

	#content-ontwerper {


    width: 98%;
    margin-left: 2%;
		
	}
	
	#content-ontwerper h1 {

	

		
	}
	
	#content-ontwerper h2 {

	
	
	}

	#content-ontwerper .content-ontwerper-50 {
		width:100%;
		margin-right:0%;

	}

	#onderhoudspakket #onderhoudspakket-rechts {
	
	
	}

	#frontblokken .blok {
		width:100% !important;
		height:auto;
		min-height:300px /* 600 */
	}

	#frontblokken .blok3 {
		width:100% !important;
		height:auto;
		min-height:450px /* 1000 */
	}	

#frontblokken .blok-titel {

}
	
	#frontblokken .blok-titel h1{

		
	}
	
	#blok1 .blok-titel,
	#blok2 .blok-titel {
		/*	width:25%; */
		width:50%;
	}

	#blok2 .blok-titel {
		/*	width:25%; */
		width:auto;
	}	
	
	#blok4 .blok-prijs {

		top: 20%;
	}	
	#blok5 .blok-prijs {

		top: 20%;
	}
	
	#blok5 .blok-foto1 {
		background-image: url(../images/hoeslakens.png);
		background-size: contain;
		background-position: 100% 100%;
		width: 100%;
	}		
	#blok6 {
		 
	}

	#frontblokken .prijsgrootte1 {
	
	}	
	
	#frontblokken .prijsgrootte2 {

	}	
	
	.blok-prijs .regel1 {


		    margin-top: 4px; /* 14 */
	}	
	
	.blok-prijs .regel2 {

	}	

	.blok-prijs .regel3 {
	

	
	}
	#frontblokken #blok3 .blok-titel {

	}	
	
	#frontblokken .blok-opsomming li {

	}		
	
	#blok3 .blok-foto1 {
		background-image: url(../images/watermatras2.png);
		    background-position: 50% 55%;
		background-size: 80%
		

	}	
	#blok3 .blok-prijs {
	
		top: 20%;
	}	
	

	
}

/*@media screen and (min-width: 691px) and (max-width: 1000px) { */
@media screen and (min-width: 691px) {
	
	.slide-content .slide-titel {
    width: 25% !important;
    font-size: 24px !important;
 
}
	
}

@media screen and (min-width: 1001px) {
	
	.slide-content .slide-titel {

    font-size: 22px !important;
 
}	
	
}

@media screen and (min-width: 481px) and (max-width: 1000px) { 

.slide-content .slide-titel {
    font-size: 18px !important
 
}


}



@media screen and (max-width: 480px) { 

.slide-content .slide-titel {
    font-size: 16px !important
 
}

	.boxsprings-site #blok3 .blok-prijs {
		top: 30%;
	}

	.boxsprings-site #blok1 .blok-foto1 {
	
		background-position: 50% 70% !important;
	
	}

	.boxsprings-site #blok2 .blok-foto1 {
	
		background-position: 50% 70% !important;
	
	}

	#onderhoudspakket {
	 
		bottom: 20px;
	
	}
	
	.configurator-showroom .top-text {
/*		
	    padding: 5px !important;
	    top: 5px !important	;
left: 50% !important;
    -moz-transform: translateX(-50%) !important;
    -ms-transform: translateX(-50%) !important;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
    width: 75% !important
*/
    /* padding: 5px !important; */
    top: 5px !important;
    left: 50% !important;
    -moz-transform: translateX(-50%) !important;
    -ms-transform: translateX(-50%) !important;
    -webkit-transform: translateX(-50%) !important;
    transform: translate(-50%,-50%) !important;
    width: 98% !important;
    position: absolute !important;
    top: -10px !important;
    /* z-index: 9999; */
    /* margin: 0px !important; */
    transform: translate(-50%,-100%) !important;
    padding: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;

	}
	
	.configurator-showroom .top-text .line-1 {
		    font-size: 10px !important
	}
		.configurator-showroom .top-text .line-2 {
	    font-size: 14px !important
	}
		.configurator-showroom .top-text .line-3 {
		    font-size: 10px !important
	}
	
	
}
/*
@media screen and (max-width: 320px) {
		.configurator-showroom .top-text {
		
		}
	.configurator-showroom .top-text .line-1 {
		    font-size: 10px !important
	}
		.configurator-showroom .top-text .line-2 {
	    font-size: 12px !important
	}
		.configurator-showroom .top-text .line-3 {
		    font-size: 8px !important
	}		
}
*/